.demos-wrapper {
    margin-bottom: 33px;
    row-gap: 20px;
}  

.player-wrapper {
    display: flex;
    justify-content: center;
    column-gap: 25px;                    
} 

.player-button {
    height: 20px;
}

.player-button-svg {
    fill: #d14300;
}

.player-button:hover svg {
    fill: #a63c0c;
}

.play-icon {
    display: block;
}

.pause-icon {
    display: none;
}

.player-waveform {
    width: 50px;
    height: 20px;
}    

.waveform-name {
    line-height: normal;
    font-size: 12px;
}